en:
    Page:
        SHOW_IN_FOOTER: "Show in footer?"
        IP_MESSAGE: "Click here for important information regarding intellectual property used on this website."
        COPYRIGHT: "Copyright &copy;{year}, {company}. All Rights Reserved."
        PRINTER_FRIENDLY: "Printer Friendly"
        SITE_MAP: "Site Map"
        TELL_A_FRIEND: "Tell-A-Friend"
    WebbuildersGroup\SilverRealty\Model\Listing:
        NEXT: "Next"
        PREVIOUS: "Previous"
        BATHROOMS: "Bathrooms"
        PROPERTY_INFO: "Property Information"
        RENTAL_UNITS: "Rental Units"
        SHARE_VIRTUAL_TOUR_DESC: "Copy and paste the text below into your website to display this tour."
    WebbuildersGroup\SilverRealty\Pages\SilverRealtyHomePage:
        SINGULARNAME: "SwiftRealty Home Page"
        PLURALNAME: "SwiftRealty Home Pages"
